[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=GoldenDict Portable
AppId=GoldenDictPortable
Publisher=GoldenDict Team & PortableApps.com
Homepage=https://portableapps.com/apps/education/goldendict_portable
Donate=http://goldendict.org/donate.php
Category=Education
Description=dictionary and wikipedia lookups
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.5.0.2
DisplayVersion=1.5 Rev 2

[Control]
Icons=1
Start=GoldenDictPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\GoldenDict\GoldenDict.exe
